Joomla a verze PHP

Vyřešeno255 zhlédnutíWebhosting
0

Dobrý den, mám na webhostingu Joomla 3.9.21. V administraci mi to píše:
Upozornění
Verzi PHP, 7.2.14, pouze dostává i pouze informace o bezpečnostnícch opravách od PHP projektu. To znamená, že vaše verze PHP již brzy nebude podporována. Doporučujeme naplánování upgradu na novější verzi PHP, dřív než dojde k ukončení podpory na 30. 11. 2020. Joomla bude rychlejší a bezpečnější, pokud provedete upgrade na novější verzi PHP (PHP je doporučeno 7.x). Pro pokyny k upgradu se obraťte na váš webhosting.
Nastavil jsem tedy verzi 7.3 a na stránkách mi to začalo psát:

Warning: „continue“ targeting switch is equivalent to „break“. Did you mean to use „continue 2“? in /data/web/virtuals/45471/virtual/www/domains/bkberoun.cz/templates/b022c/functions.php on line 188

Nevíte, co s tím? Děkuji předem.

Lysoněk

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
11.21K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

to je bohužel nějaký problém šablony joomly, nicméně to lze snadno opravit přímo v kódu – https://github.com/YJSGframework/yjsg/commit/cf9d0ea13fc3cce2923608048758bce6a84cc103

Role: Podpora
Odpověděl na otázku
Prohlížíte 1 ze 8 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories